<?php
$z[0]=Array("field","蜂尔里脊,蜂尔里脊介绍,大通县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","蜂尔里脊是青海西宁的名菜。里脊肉剁碎，加盐、姜末、花椒少许，调制成丸子，用蛋清涂抹在丸子上，文火炸熟，浇上味精、糖、醋等配好的芡汁，出锅时淋几滴香油。此菜既有肉又不腻，好吃。蛋白虫草鸡：鸡脯肉剁成肉茸，加盐、生姜、胡椒少许与蛋清搅匀，装盘，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","蜂尔里脊_大通县特产蜂尔里脊",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　蜂尔是的名菜。里脊肉剁碎，加盐、姜末、少许，调制成丸子，用蛋清涂抹在丸子上，文火炸熟，浇上味精、糖、醋等配好的芡汁，出锅时淋几滴。此菜既有肉又不腻，好吃。蛋白鸡：鸡脯肉剁成肉茸，加盐、生姜、少许与蛋清搅匀，装盘，将虫草（开水泡软）放在肉茸上，蒸熟。然后改刀，装碗灌鸡汤，再蒸片刻，取出扣盘，浇上即可。此菜具有强身补肺益肾的药膳作用。",550,921);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L512222230-2b32.gif",923,1009);
$z[7][4]['name']="litpic";

?>